.version.french_commissions_blinds /* version checker */
{
	color: #0000E0;
	background-color: #96A409;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 758.9999999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 20.000000000000227px 19px;
}

#pu65618-4
{
	width: 0.01px;
	margin-left: 1px;
}

#u65618-4
{
	z-index: 51;
	position: relative;
	width: 40px;
	margin-right: -10000px;
}

#u65628-4
{
	z-index: 57;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 56px;
}

#u65630-4
{
	z-index: 65;
	position: relative;
	width: 42px;
	margin-right: -10000px;
	left: 878px;
}

#pu65614
{
	width: 0.01px;
	margin-left: 202px;
	margin-top: -2px;
}

#u65614
{
	z-index: 33;
	width: 517px;
	position: relative;
	margin-right: -10000px;
}

#u65615-4
{
	z-index: 34;
	position: relative;
	width: 517px;
	margin-right: -10000px;
}

#u65616-4
{
	z-index: 38;
	position: relative;
	width: 354px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 68px;
}

#u69787
{
	z-index: 69;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 685px;
}

#u65613
{
	z-index: 42;
	width: 921px;
	height: 1px;
	margin-top: 17px;
	position: relative;
}

#menuu65570
{
	z-index: 2;
	width: 920px;
	margin-top: 18px;
	position: relative;
}

#u65585
{
	width: 96px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u65586
{
	width: 96px;
	padding-bottom: 18px;
	position: relative;
}

#u65586:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u65586.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u65587
{
	height: 18px;
	width: 51px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65599
{
	width: 148px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u65600
{
	width: 148px;
	padding-bottom: 18px;
	position: relative;
}

#u65600:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u65600.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u65601
{
	height: 18px;
	width: 103px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65578
{
	width: 99px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 248px;
}

#u65579
{
	width: 99px;
	padding-bottom: 18px;
	position: relative;
}

#u65579:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u65579.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u65580
{
	height: 18px;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65592
{
	width: 188px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 349px;
}

#u65593
{
	width: 188px;
	padding-bottom: 18px;
	position: relative;
}

#u65593:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u65593.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u65594
{
	height: 18px;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65606
{
	width: 208px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 539px;
}

#u65609
{
	width: 208px;
	padding-bottom: 18px;
	position: relative;
}

#u65609:hover
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u65609.MuseMenuActive
{
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u65612
{
	height: 18px;
	width: 164px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u65571
{
	width: 171px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 749px;
}

#u65572
{
	width: 171px;
	padding-bottom: 18px;
	position: relative;
}

#u65572:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u65572.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u65574
{
	height: 18px;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#pu66404
{
	width: 0.01px;
	margin-left: 106px;
	margin-top: 35px;
}

#u66404
{
	z-index: 71;
	width: 710px;
	height: 432px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u66405
{
	z-index: 72;
	width: 193px;
	height: 182px;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 30px;
	background: transparent url("../images/photo%2020.jpg") no-repeat left top;
	background-size: cover;
}

#u66406
{
	z-index: 73;
	width: 233px;
	height: 380px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 235px;
	background: transparent url("../images/kitchen%20blind.jpg") no-repeat left top;
	background-size: cover;
}

#u66407
{
	z-index: 74;
	width: 193px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 29px;
}

#menuu67272
{
	z-index: 76;
	width: 236px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 470px;
}

#u67301
{
	width: 236px;
	background-color: transparent;
	position: relative;
}

#u67304
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u67304:hover
{
	border-width: 0px;
	width: 236px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u67304:active
{
	border-width: 0px;
	width: 236px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u67305
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u67305.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67304:hover #u67305
{
	background: transparent url("../images/u67305-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67304:active #u67305
{
	background: transparent url("../images/u67305-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67304.MuseMenuActive #u67305
{
	background: transparent url("../images/u67305-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67288
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u67288.MuseMenuActive
{
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	width: 236px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u67291-4
{
	width: 236px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: -1px;
}

#u67291-4_clip
{
	overflow: hidden;
	width: 236px;
	height: 19px;
	vertical-align: top;
}

#u67291-4_img
{
	display: block;
}

#u67284
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	background: transparent url("../images/u67284.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67283:hover #u67284
{
	background: transparent url("../images/u67284-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67283:active #u67284
{
	background: transparent url("../images/u67284-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67283.MuseMenuActive #u67284
{
	background: transparent url("../images/u67284-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67333
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u67333.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67330:hover #u67333
{
	background: transparent url("../images/u67333-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67330:active #u67333
{
	background: transparent url("../images/u67333-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67330.MuseMenuActive #u67333
{
	background: transparent url("../images/u67333-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67330,#u67339
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u67341
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u67341.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67339:hover #u67341
{
	background: transparent url("../images/u67341-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67339:active #u67341
{
	background: transparent url("../images/u67341-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67339.MuseMenuActive #u67341
{
	background: transparent url("../images/u67341-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67283,#u67295
{
	width: 236px;
	min-height: 38px;
	background-color: #FFFFFF;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u67296
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	background: transparent url("../images/u67296.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67284 .fluid_height_spacer,#u67296 .fluid_height_spacer
{
	padding-bottom: 16.101694915254235%;
}

#u67295:hover #u67296
{
	background: transparent url("../images/u67296-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67295:active #u67296
{
	background: transparent url("../images/u67296-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67295.MuseMenuActive #u67296
{
	background: transparent url("../images/u67296-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67276
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u67276.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67274:hover #u67276
{
	background: transparent url("../images/u67276-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67274:active #u67276
{
	background: transparent url("../images/u67276-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67274.MuseMenuActive #u67276
{
	background: transparent url("../images/u67276-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67328
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u67328.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67325:hover #u67328
{
	background: transparent url("../images/u67328-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67325:active #u67328
{
	background: transparent url("../images/u67328-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67325.MuseMenuActive #u67328
{
	background: transparent url("../images/u67328-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67319
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u67319.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67318:hover #u67319
{
	background: transparent url("../images/u67319-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67318:active #u67319
{
	background: transparent url("../images/u67319-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67318.MuseMenuActive #u67319
{
	background: transparent url("../images/u67319-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67287,#u67280,#u67329,#u67336,#u67294,#u67273,#u67322,#u67315,#u67308
{
	width: 236px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u67274,#u67325,#u67318,#u67311
{
	width: 236px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u67314
{
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	background: transparent url("../images/u67314.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67305 .fluid_height_spacer,#u67333 .fluid_height_spacer,#u67341 .fluid_height_spacer,#u67276 .fluid_height_spacer,#u67328 .fluid_height_spacer,#u67319 .fluid_height_spacer,#u67314 .fluid_height_spacer
{
	padding-bottom: 8.050847457627118%;
}

#u67311:hover #u67314
{
	background: transparent url("../images/u67314-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67311:active #u67314
{
	background: transparent url("../images/u67314-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u67311.MuseMenuActive #u67314
{
	background: transparent url("../images/u67314-a.png") no-repeat 0px 0px;
	background-size: contain;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu65626
{
	width: 0.01px;
	margin-top: 34px;
}

#u65626
{
	z-index: 55;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u65617-8
{
	z-index: 43;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u65627
{
	z-index: 56;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 770px;
}

#u65629-4
{
	z-index: 61;
	margin-left: 182px;
	margin-top: 5px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

